/* Desktop */
.colm1 {
	width: 8.33%;
}
.colm2 {
	width: 16.66%;
}
.colm25{
	width: 20%;
}
.colm3 {
	width: 25%;
}
.colm4 {
	width: 33.33%;
}
.colm5 {
	width: 41.66%
}
.colm6 {
	width: 50%;
}
.colm7 {
	width: 58.33%;
}
.colm8 {
	width: 66.66%;
}
.colm9 {
	width: 75%;
}
.colm10 {
	width: 83.33%
}
.colm11 {
	width: 91.66%
}
.colm12 {
	width: 100%
}
/*Mobile*/
.mob-swipe-bg {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 9999;
    top: 0;
    background: rgba(0,0,0,0.8);
    display: none;
}
.mobile{
	height: 50px;
	border-bottom: 1px solid #ccc;
	top:0;
	width: 100%;
	z-index: 99
}
.header-right-mob{
    background-color: #00aeef;
    width: 50px;
    height: 50px;
    overflow: hidden;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.header-right-mob i{
    display: inherit;
    font-size: 29px;
}
.header-right-mob i.icon-navicon{
    position: absolute;
    right: -18px;
}
.header-right-mob i.icon-android-home{
    font-size: 22px;
    padding: 9px 0 5px 0;
    text-align: center;
}
.header-search-mob,
.header-left-mob{
	width:40px;
	height:50px;
    color: #ccc;
    font-size: 25px;
    padding-top: 7px;
    cursor: pointer
}
.mobile-menu-right{
    display: block;
    position: fixed;
    top: 0;
    right: -260px;
    height: 100%;
    z-index: 999999;
    width: 260px;
    overflow-x: hidden;
    overflow-y: auto;
    background: #fff;
    transition: 0.2s ease;
}
.mobile-menu li{
    border-bottom: 1px solid #ccc;
}
.mobile-menu li a{
    display: block;
    padding: 10px 10px;
    color: #585858;
    font-size: 14px;
}
/*Mobile Search*/
.mobile-search-form{
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    height: 50px;
    z-index: 9999;
    background-color: #fff;
    border-bottom: 1px solid #ccc;
}
.mobile-search-input-box{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%!important;
    z-index: 1000;
}
.mobile-search-input-box input {
    width: 100%;
    background: none;
    outline: none;
    font-size: 13px;
    color: #555;
    float: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: right;
    height: 50px;
    line-height: 50px;
    padding: 0 50px;
    font-family: iransans;
    border: none;
    color: #bdbdbd;
}
.mobile-site-search i.search-close{
    position: absolute;
    right: 17px;
    padding: 17px 0;
    z-index: 1001;
    color: #ccc;
}
/*mobile logo*/
.mobile-menu-logo{
	background-color: #00aeef;
}
/* Laptop */
@media (min-width: 992px) and (max-width: 1199px) {
.hidden-md,.visible-lg,.visible-sm,.visible-xs{
	display: none;
}
.visible-md,.hidden-lg,.hidden-sm,.hidden-xs{
	display: block ;
}
.container{
	width: 950px;
}
}
/* Tablet */
@media (min-width: 768px) and (max-width: 991px)  {
.hidden-sm,.visible-lg,.visible-md,.visible-xs{
	display: none;
}
.visible-sm,.hidden-lg,.hidden-md,.hidden-xs{
	display: block;
}
.container{
	width: 750px;
}
.colm3-mob{
	width: 25%; 
}
.colm4-tab{
	width: 33.33%; 
}
.colm6-tab{
	width: 50%; 
}
}
/* Mobile */
@media (max-width: 767px){
.hidden-xs,.visible-lg,.visible-md,.visible-sm{
    display: none;
}
.visible-xs,.hidden-lg,.hidden-md,.hidden-sm,.mobile{
	display: block;
}
.container,.colm{
	width: 100%;
}
.colm6-mob{
	width: 50%; 
}
.mobile-block{
    display: block;
}
.mobile-none{
    display: none;
}
.gym-heading-txt{
    font-size: 10px;
}
.gym-list{
    line-height: 20px;
}
.gym-list ul li:not(:last-child) {
    padding-left: 3px;
}
.gym-list ul li a{
    font-size: 11px;
}
.gym-content-right ,
.gym-content-left{
    padding: 0px;
}
.gym-content-left{
    padding-top: 40px;
}
.left-box-content ,
.gym-right-box{
    padding: 20px;
}
[dir='rtl'] .slick-prev{
	right: 0;
}
[dir='rtl'] .slick-next {
	left: 0 ;
}
.split{
    text-align: center;
}
.footer-box{
    padding: 25px;
}
.footer-about-txt{
    padding: 15px 0;
}
.slider .slide .info {
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
    position: inherit;
    background: none;
    height: auto;
    color: white;
    width: auto;
}
.slider .slide .info .info-inner.news {
    border-color: none;
}
.slider .slide .info .info-inner {
    padding-top: 0;
    margin-top: 0;
    width: auto;
    border-top: 0;
    border-bottom: 0;
    padding-bottom: 0;
    margin-left: 0;
    float: none;
}
.slider .slide .info h2 {
    font-size: 1em;
    line-height: inherit;
    margin-top: 0;
    padding-top: 10px;
    height: auto;
    overflow: hidden;
    font-weight: bold;
}
#gaam-slider .slick-next, .slick-prev {
    color: transparent;
    border: none;
    margin: 0;
    position: absolute;
    width: 35px;
    height: 35px;
    background: transparent url(../images/arrow-slider.png) no-repeat -44px -3px;
    left: 0px;
    top: 19%;
    display: block;
    z-index: 2;
    outline: none;
}
#gaam-slider .slick-prev {
    right: 1px;
    left: auto;
    background-position: 0 -3px;
}
#gaam-slider .slick-next {
    right: auto;
    left: 1px;
    background-position: -44px -3px;
}
.slider .slide .info .detail{
    margin-top: 0;
}
.read-full{
    padding-bottom: 10px;
}
.slider-wrapper{
    margin: 0 0 30px 0;
}
.slider .slide .info .detail .read-full a {
    width: 160px;
    height: 35px;
    font-size: 15px;
}
.mobile-menu ul{
    display: inherit;
}
.td-module-thumb img{
    width: 100%;
}
.gym-heading{
    line-height: 21px;
}
.slider .slide img {
    width: 100%;
    height: auto;
    object-fit: cover;
}
.slider .slide {
    height: auto;
}
.right-big img,
.left-small img{
    height: auto;
}
#gaam-slider .slick-list{
    background: rgba(0, 0, 0, 0.3);
    /*max-height: 332px;*/
    /*min-height: 332px;*/
}
.info-inner{
    background-color: transparent;
}
#gaam-slider .slick-dots {
    position: relative;
    line-height: 25px;
    height: 30px;
    padding: 0;
    background: #5c5c5c;
}
.gym-content-inner .gym-image img{
    max-height: initial;
}
.gym-advertisment{
    text-align: center;
}
.footer-bottom {
    height: inherit;
    text-align: center;
}
.scrollToTop {
    height: 30px;
    line-height: 33px;
    width: 30px;
    right: 10px;
    bottom: 65px;
}
}